@media only screen and (max-width: 1450px) {
	body .gnb ul li a {
		font-size: 2em;
		margin: 0 25px;
	}
	body .social a img {
		width: 25px;
	}
}

@media only screen and (min-width: 900px) and (max-width: 1125px) {
	html body .gnb ul li a {
		font-size: 1.8em;
		margin: 0px 15px;
	}
	body .gnb ul li.social a img {
		width: 25px;
	}
}

@media only screen and (min-width: 749px) and (max-width: 899px) {
	html body .gnb ul li a {
		font-size: 1.5em;
		margin: 0px 10px;
	}
	html body .social a img {
		width: 18px;
	}
}


@media only screen and (max-width: 980px) {
	.details-section .submit-button {
		margin-bottom: 100px;
	}
	.order-section .bottom-border {
		display: none;
	}
	html body .extra-bottom {
		border-left: 3px solid #A82C2C;
		border-right: 3px solid #A82C2C;
		border-bottom: 3px solid #A82C2C
	}
}

@media only screen and (min-width: 736px) and (max-width: 778px) {
	.info-section .info-text h1 {
		font-size: 3.5em;
	}
	.info-section .info-text {
		width: 100%;
		text-align: center;
		margin: 0 auto;
		max-width: 660px;
	}
	.info-section .info-text p {
		font-weight: 300;
		color: #A82C2C;
		margin-top: 7px;
		font-size: 1.0em;
	}
}


@media only screen and (min-width: 687px) and (max-width: 735px) {
	.info-section .info-text h1 {
		font-size: 3.5em;
	}
	.info-section .info-text {
		width: 100%;
		text-align: center;
		margin: 0 auto;
		max-width: 660px;
	}
	.info-section .info-text p {
		font-weight: 300;
		color: #A82C2C;
		margin-top: 7px;
		font-size: 1.0em;
	}
	.order-part3 .extra-container {
		width: 97%;
	}
	.order-part2 .order-box, .order-part1 .order-box {
		width: 47%;
	}
	.order-box > img {
		width: 95%;
	}
}

@media only screen and (min-width: 617px) and (max-width: 735px) {
	.info-section .info-text h1 {
		font-size: 3.5em;
	}
	.info-section .info-text {
		width: 100%;
		text-align: center;
		margin: 0 auto;
		max-width: 660px;
	}
	.info-section .info-text p {
		font-weight: 300;
		color: #A82C2C;
		margin-top: 7px;
		font-size: 1.0em;
	}
	.order-part3 .extra-container {
		width: 97%;
	}
	.order-part2 .order-box, .order-part1 .order-box {
		width: 47%;
	}
	.order-box > img {
		width: 95%;
	}
	.extra-container .rolls, .extra-container .cutlery {
		width: 50%;
		margin: 10px auto;
	}
	body .date {
		width: 60%;
	}
}

@media only screen and (min-width: 574px) and (max-width: 616px) {
	.info-section .info-text h1 {
		font-size: 3.0em;
	}
	.info-section .info-text {
		max-width: 560px;
	}
	.info-section .info-text p {
		font-size: 1.0em;
	}
	.order-part3 .extra-container {
		width: 97%;
	}
	.order-part2 .order-box, .order-part1 .order-box {
		width: 97%;
		height: auto;
		margin: 0px 0px 10px 0px;
	}
	.order-box > img {
		width: 95%;
	}
	.enquire-form .order-part2 {
		margin-top: 0px;
	}
	body .enquire-form .order-part3 {
		margin: 0px auto 10px auto;
	}
	html body {
		background-size: cover;
	}
	.extra-container .rolls, .extra-container .cutlery {
		width: 50%;
		margin: 10px auto;
	}
	body .date {
		width: 60%;
	}
}

@media only screen and (min-width: 506px) and (max-width: 573px) {
	.info-section .info-text h1 {
		font-size: 2.4em;
	}
	.info-section .info-text {
		max-width: 462px;
	}
	.info-section .info-text p {
		font-size: 1.0em;
	}
	.order-part3 .extra-container {
		width: 97%;
	}
	.order-part2 .order-box, .order-part1 .order-box {
		width: 97%;
		height: auto;
		margin: 0px 0px 10px 0px;
	}
	.order-box > img {
		width: 95%;
	}
	.enquire-form .order-part2 {
		margin-top: 0px;
	}
	body .enquire-form .order-part3 {
		margin: 0px auto 10px auto;
	}
	html body {
		background-size: cover;
	}
	.extra-container .rolls, .extra-container .cutlery {
		width: 70%;
		margin: 10px auto;
	}
	.drink-row .drink-right, .drink-row .drink-left {
		width: 60%;
	}
	.details .details-section .submit-button, .summary .thanks a {
		font-size: 1.5em;
	}
	body .date {
		width: 60%;
	}
}

@media only screen and (min-width: 481px) and (max-width: 505px) {
	.info-section .info-text h1 {
		font-size: 2.4em;
	}
	.info-section .info-text {
		max-width: 462px;
	}
	.info-section .info-text p {
		font-size: 1.0em;
	}
	footer .footer p {
		font-size: 1em;
	}
	footer .footer a {
		font-size: 1em;
	}
	.footer .footer-logo img {
		height: 42px;
	}
	.footer .logo-p {
		line-height: 42px;
	}
	footer .footer {
		height: 0px;
	}
	.order-part3 .extra-container {
		width: 97%;
	}
	.order-part2 .order-box, .order-part1 .order-box {
		width: 97%;
		height: auto;
		margin: 0px 0px 10px 0px;
	}
	.order-box > img {
		width: 95%;
	}
	.enquire-form .order-part2 {
		margin-top: 0px;
	}
	body .enquire-form .order-part3 {
		margin: 0px auto 10px auto;
	}
	html body {
		background-size: cover;
	}
	.extra-container .rolls, .extra-container .cutlery {
		width: 70%;
		margin: 10px auto;
	}
	.drink-row .drink-right, .drink-row .drink-left {
		width: 60%;
	}
	.details .details-section .submit-button, .summary .thanks a {
		font-size: 1.5em;
	}
	body .date {
		width: 60%;
	}
}

@media only screen and (min-width: 462px) and (max-width: 480px) {
	.info-section .info-text h1 {
		font-size: 2.4em;
	}
	.info-section .info-text {
		max-width: 462px;
	}
	.info-section .info-text p {
		font-size: 1.0em;
	}
	footer .footer p {
		padding-top: 26px;
		font-size: 0.9em;
	}
	footer .footer a {
		font-size: 1em;
	}
	.footer .footer-logo img {
		height: 42px;
	}
	.footer .logo-p {
		line-height: 42px;
	}
	footer .footer {
		height: 0px;
	}
	.order-part3 .extra-container {
		width: 97%;
	}
	.order-part2 .order-box, .order-part1 .order-box {
		width: 97%;
		height: auto;
		margin: 0px 0px 10px 0px;
	}
	.order-box > img {
		width: 95%;
	}
	.enquire-form .order-part2 {
		margin-top: 0px;
	}
	body .enquire-form .order-part3 {
		margin: 0px auto 10px auto;
	}
	html body {
		background-size: cover;
	}
	.extra-container .rolls, .extra-container .cutlery {
		width: 70%;
		margin: 10px auto;
	}
	.drink-row .drink-right, .drink-row .drink-left {
		width: 60%;
	}
	.details .details-section .submit-button, .summary .thanks a {
		font-size: 1.5em;
	}
	body .date {
		width: 60%;
	}
}

@media only screen and (min-width: 440px) and (max-width: 461px) {
	.info-section .info-text h1 {
		padding-top: 24px;
		font-size: 2.0em;
	}
	.info-section .info-text {
		max-width: 374px;
	}
	.info-section .info-text p {
		font-size: 0.9em;
	}
	footer .footer p {
		padding-top: 26px;
		font-size: 0.9em;
	}
	footer .footer a {
		font-size: 1em;
	}
	.footer .footer-logo img {
		height: 37px;
	}
	.footer .logo-p {
		line-height: 37px;
	}
	.order-part3 .extra-container {
		width: 97%;
	}
	.order-part2 .order-box, .order-part1 .order-box {
		width: 97%;
		height: auto;
		margin: 0px 0px 10px 0px;
	}
	.order-box > img {
		width: 95%;
	}
	.enquire-form .order-part2 {
		margin-top: 0px;
	}
	body .enquire-form .order-part3 {
		margin: 0px auto 10px auto;
	}
	html body {
		background-size: cover;
	}
	.extra-container .rolls, .extra-container .cutlery {
		width: 70%;
		margin: 10px auto;
	}
	.drink-row .drink-right, .drink-row .drink-left {
		width: 80%;
	}
	.details .details-section input.details-sc {
		width: 41%;
	}
	.details .details-section input.details-z {
		width: 20%;
	}
	.details .details-section .submit-button, .summary .thanks a {
		font-size: 1.5em;
	}
	body .date {
		width: 60%;
	}
}

@media only screen and (min-width: 389px) and (max-width: 439px) {
	.header-text-wrapper .header-text p {
		padding-top: 8px;
		font-size: 4.2em;
	}
	body .header-text-wrapper {
		margin-top: 45px;
	}
	body .header-text {
		height: 80px;
	}
	.info-section .info-text h1 {
		padding-top: 24px;
		font-size: 2.0em;
	}
	.info-section .info-text {
		max-width: 374px;
	}
	.info-section .info-text p {
		font-size: 0.9em;
	}
	footer .footer p {
		padding-top: 26px;
		font-size: 13px;
	}
	footer .footer a {
		font-size: 13px;
	}
	.footer .footer-logo img {
		height: 37px;
	}
	.footer .logo-p {
		line-height: 37px;
	}
	.order-part3 .extra-container {
		width: 97%;
	}
	.order-part2 .order-box, .order-part1 .order-box {
		width: 97%;
		height: auto;
		margin: 0px 0px 10px 0px;
	}
	.order-box > img {
		width: 95%;
	}
	.enquire-form .order-part2 {
		margin-top: 0px;
	}
	body .enquire-form .order-part3 {
		margin: 0px auto 10px auto;
	}
	html body {
		background-size: cover;
	}
	.extra-container .rolls, .extra-container .cutlery {
		width: 70%;
		margin: 10px auto;
	}
	.drink-row .drink-right, .drink-row .drink-left {
		width: 80%;
	}
	.details .details-section input.details-sc {
		width: 41%;
	}
	.details .details-section input.details-z {
		width: 20%;
	}
	.details .details-section .submit-button, .summary .thanks a {
		font-size: 1em;
		width: 40%;
		height: 35px;
	}
	body .date {
		width: 87%;
	}
}

@media only screen and (min-width: 357px) and (max-width: 389px) {
	.header-text-wrapper .header-text p {
		padding-top: 8px;
		font-size: 4.2em;
	}
	body .header-text-wrapper {
		margin-top: 45px;
	}
	body .header-text {
		height: 80px;
	}
	.info-section .info-text h1 {
		padding-top: 30px;
		font-size: 1.6em;
	}
	.info-section .info-text {
		max-width: 299px;
	}
	.info-section .info-text p {
		font-size: 0.8em;
	}
	footer .footer p {
		padding-top: 26px;
		font-size: 13px;
	}
	footer .footer a {
		font-size: 13px;
	}
	table.steps p {
		font-weight: 500;
		font-size: 1.1em;
	}
	html body #lightbox img {
		max-height: 96%;
		margin-top: -15px;
	}
	html body #lightbox p {
		margin-top: 0px;
	}
	.footer .footer-logo img {
		height: 37px;
	}
	.footer .logo-p {
		line-height: 37px;
	}
	.order-part3 .extra-container {
		width: 97%;
	}
	.order-part2 .order-box, .order-part1 .order-box {
		width: 97%;
		height: auto;
		margin: 0px 0px 10px 0px;
	}
	.order-box > img {
		width: 95%;
	}
	.enquire-form .order-part2 {
		margin-top: 0px;
	}
	body .enquire-form .order-part3 {
		margin: 0px auto 10px auto;
	}
	html body {
		background-size: cover;
	}
	.extra-container .rolls, .extra-container .cutlery {
		width: 80%;
		margin: 10px auto;
	}
	.drink-row .drink-right, .drink-row .drink-left {
		width: 80%;
	}
	.details .details-section input.details-sc {
		width: 41%;
	}
	.details .details-section input.details-z {
		width: 20%;
	}
	.details .details-section .submit-button, .summary .thanks a {
		font-size: 0.7em;
		width: 40%;
		height: 35px;
	}
	body .date {
		width: 87%;
	}
}

@media only screen and (max-width: 356px) {
	.header-text-wrapper .header-text p {
		padding-top: 8px;
		font-size: 3.8em;
	}
	body .header-text-wrapper {
		margin-top: 50px;
	}
	body .header-text {
		height: 70px;
	}
	.info-section .info-text h1 {
		padding-top: 43px;
		font-size: 1.6em;
	}
	.info-section .info-text {
		max-width: 299px;
	}
	.info-section .info-text p {
		font-size: 0.7em;
	}
	footer .footer p {
		padding-top: 26px;
		font-size: 12px;
	}
	footer .footer a {
		font-size: 12px;
	}
	table.steps p {
		font-weight: 500;
		font-size: 0.9em;
	}
	html body #lightbox img {
		max-height: 96%;
		margin-top: -15px;
	}
	html body #lightbox p {
		margin-top: 0px;
	}
	body .order-section {
		min-height: 310px;
	}
	.footer .footer-logo img {
		height: 37px;
	}
	.footer .logo-p {
		line-height: 37px;
	}
	.order-part3 .extra-container {
		width: 97%;
	}
	.order-part2 .order-box, .order-part1 .order-box {
		width: 97%;
		height: auto;
		margin: 0px 0px 10px 0px;
	}
	.order-box > img {
		width: 95%;
	}
	.enquire-form .order-part2 {
		margin-top: 0px;
	}
	body .enquire-form .order-part3 {
		margin: 0px auto 10px auto;
	}
	html body {
		background-size: cover;
	}
	.extra-container .rolls, .extra-container .cutlery {
		width: 90%;
		margin: 10px auto;
	}
	.drink-row .drink-right, .drink-row .drink-left {
		width: 90%;
	}
	.details .details-section input.details-sc {
		width: 41%;
	}
	.details .details-section input.details-z {
		width: 20%;
	}
	.details .details-section .submit-button, .summary .thanks a {
		font-size: 0.7em;
		width: 40%;
		height: 35px;
	}
	.extra-container .summary .products {
		width: 70%;
	}
	body .date {
		width: 87%;
	}
	body .cutlery p {
		margin-left: -5px;
	}
}

@media only screen and (max-width: 320px) {
	.header-text-wrapper .header-text p {
		padding-top: 8px;
		font-size: 3.8em;
	}
	body .header-text-wrapper {
		margin-top: 50px;
	}
	body .header-text {
		height: 70px;
	}
	footer .footer p {
		padding-top: 26px;
		font-size: 11px;
	}
	footer .footer a {
		font-size: 11px;
	}
	.footer .footer-logo img {
		height: 37px;
	}
	.footer .logo-p {
		line-height: 37px;
	}
	.order-part3 .extra-container {
		width: 97%;
	}
	.order-part2 .order-box, .order-part1 .order-box {
		width: 97%;
		height: auto;
		margin: 0px 0px 10px 0px;
	}
	.order-box > img {
		width: 95%;
	}
	.enquire-form .order-part2 {
		margin-top: 0px;
	}
	body .enquire-form .order-part3 {
		margin: 0px auto 10px auto;
	}
	html body {
		background-size: cover;
	}
	.extra-container .rolls, .extra-container .cutlery {
		width: 90%;
		margin: 10px auto;
	}
	.drink-row .drink-right, .drink-row .drink-left {
		width: 90%;
	}
	.details .details-section input.details-sc {
		width: 41%;
	}
	.details .details-section input.details-z {
		width: 20%;
	}
	.details .details-section .submit-button, .summary .thanks a {
		font-size: 0.7em;
		width: 40%;
		height: 35px;
	}
	.extra-container .summary .products {
		width: 70%;
	}
	body .date {
		width: 87%;
	}
	body .cutlery p {
		margin-left: -5px;
	}
}

@media only screen and (min-width: 1376px) {
	html body .cat-header {
		background: url('/catering/images/catering-heading-1376.jpg');
		background-size: cover;
	}
}

@media only screen and (min-width: 551px) and (max-width: 700px) {
	html body .cat-header {
		background: url('/catering/images/catering-heading-700.jpg');
	}
}

@media only screen and (min-width: 431px) and (max-width: 550px) {
	html body .cat-header {
		background: url('/catering/images/catering-heading-550.jpg');
	}
}

@media only screen and (min-width: 351px) and (max-width: 430px) {
	html body .cat-header {
		background: url('/catering/images/catering-heading-430.jpg');
	}
}

@media only screen and (min-width: 326px) and (max-width: 350px) {
	html body .cat-header {
		background: url('/catering/images/catering-heading-350.jpg');
	}
}

@media only screen and (min-width: 0px) and (max-width: 325px) {
	html body .cat-header {
		background: url('/catering/images/catering-heading-325.jpg');
	}
}

@media only screen and (max-width: 750px) {
	.cat-header {
		margin-top: 0px;
	}
	html body .gnb.default {
		display: none;
	}
	.rmm {
		display:block;
		position:relative;
		width:100%;
		padding:0px;
		margin:0 auto !important;
		text-align: center;
		line-height:19px !important;
	}
	.rmm * {
		-webkit-tap-highlight-color:transparent !important;
		font-family:Arial;
	}
	.rmm a {
		color:#ebebeb;
		text-decoration:none;
	}
	.rmm .rmm-main-list, .rmm .rmm-main-list li {
		margin:0px;
		padding:0px;
	}
	.rmm ul {
		display:block;
		width:auto !important;
		margin:0 auto !important;
		overflow:hidden;
		list-style:none;
		padding: 0px;
	}
	
	.rmm.ajf .rmm-main-list li a {
		display:inline-block;
		padding:8px 30px 8px 30px;
		margin:0px -3px 0px -3px;
		font-size:15px;
		text-shadow:1px 1px 1px #333333;
		background-color: #A82C2C;
		border-left:1px solid #FFF;
		background-color: #A82C2C;
		background-repeat:repeat-x;
	}
	.rmm.ajf .rmm-main-list li a:hover {
		background-image:url('../rmm-img/ajf-menu-bg-hover.png');
	}
	.rmm.ajf .rmm-main-list li:first-child a {
		-webkit-border-top-left-radius: 6px;
		-webkit-border-bottom-left-radius: 6px;
		-moz-border-radius-topleft: 6px;
		-moz-border-radius-bottomleft: 6px;
		border-top-left-radius: 6px;
		border-bottom-left-radius: 6px;
	}
	.rmm.ajf .rmm-main-list li:last-child a {
		-webkit-border-top-right-radius: 6px;
		-webkit-border-bottom-right-radius: 6px;
		-moz-border-radius-topright: 6px;
		-moz-border-radius-bottomright: 6px;
		border-top-right-radius: 6px;
		border-bottom-right-radius: 6px;
	}
	.rmm.ajf .rmm-toggled {
		width: 100%;
		background-color: #A82C2C;
		min-height: 40px;
		margin: 0 auto;
	}
	.rmm.ajf .rmm-toggled-controls {
		display:block;
		height:36px;
		color:white;
		text-align:left;
		position:relative;
		background-color: #A82C2C;
		background-repeat:repeat-x;
		border-radius:6px;
		cursor: pointer;
	}
	.rmm.ajf .rmm-toggled-title {
		position:relative;
		top:9px;
		left:15px;
		font-size:30px;
		color:white;
		text-shadow:1px 1px 1px black;
		font-family: "mathleteskinny";
		width: 50px;
	}
	.rmm.ajf .rmm-button {
		display:block;
		position:absolute;
		right:15px;
		top:8px;
	}
	.rmm.ajf .rmm-button span {
		display:block;
		margin-top:4px;
		height:2px;
		background:white;
		width:24px;
	}
	.rmm.ajf .rmm-toggled ul li a {
		font-size: 30px;
		display:block;
		width:100%;
		background-color: #A82C2C;
		text-align:center;
		padding:10px 0px 10px 0px;
		border-bottom:1px solid #fff;
		border-top:1px solid #fff;
		text-shadow:1px 1px 1px #333333;
		font-family: "mathleteskinny";
		color: #FFF;
	}
	.rmm.ajf .rmm-toggled ul li a:last-child {
		border-bottom:none !important;
	}
	.rmm.ajf .rmm-toggled ul li a:active {
		background-color:#444444;
		border-bottom:1px solid #444444;
		border-top:1px solid #444444;
	}
	html .header {
		margin-top: 0px;
	}
}
